Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 09:30:29 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Why havent you refunded me the complete amount of 72 riyals.... this is cheating... n it is not my fault if i did not receive both the items. The error is from your packing side. U sent me a ladies blouse which was never a part of my order. Instead of the pink 4 piece pyjama set u sent me a ladies blouse. I need to get my full refund. I had ordered 2 sets of pyjama sets because it was on an offer. But i got duped due to your mistake. I paid a total of 90 riyals for 2 pyjama sets but received only 1 pyjama set n a 20riyals ladies blouse. How can there be so much unprofessional attitude from such a big group like yours.. thoroughly disappointed n may not shop again with you unless you give me my proper refund

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Wednesday, March 23, 2022 4:34 AM
To: Rukaiya Pathan <[email-masked]>
Subject: Your refund is on its way

Your return has been processed

[Max logo]<https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>

Women<https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Men<https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Girls<https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Boys<https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Shoes<https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Inspiration<https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
Your refund is on its way
Hi Rukaiya Pathan, we have successfully processed your refund for return 1002244070 for order 6130274476<https://www.maxfashion.com/sa/en/my-account/order/6130274476?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>.
Here’s how your refund works:
Order Details

Item

Description

Total Price

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/B22LKSPBCYG2PK101PURPLEMULTISH-B22LKSPBCYG2PK101-MXSS22102321_01-2100.jpg?v=1] <https://www.maxfashion.com/sa/en/p/163962484?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
MAX
Printed 4-Piece T-shirt and Full Length Pyjama Set
Color: Multicolour
Size: 3-4 yrs
Quantity: 1
SAR 36
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/B22LKSPBCYG2PK102ORANGELIGHT-B22LKSPBCYG2PK102-MXSS22102321_01-2100.jpg?v=1] <https://www.maxfashion.com/sa/en/p/163962488?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
MAX
Printed 4-Piece Round Neck T-shirt and Full Length Pyjama Set
Color: Multicolour
Size: 3-4 yrs
Quantity: 1
SAR 36

Total   SAR 72
Total Refund Amount     SAR 36
Items that are cancelled or refunded are not eligible for Shukrans.
Your refund:
SAR 36 will be refunded to My Credit.
Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
To learn more about how My Credit works, take a look at our Help Centre.<https://sa.help.maxfashion.com/hc/en-us/sections/115000726414-Returns-Policy>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800-1111-MAX (800-1111629).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>  | Terms & Conditions<https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4078168